@import url("normalize.css");
@import url("bs-grid.css");
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Source+Sans+Pro';)

html, body, h1, h2, h3, h4, p, ul, ol, li, form, input, select, dl, dt, dd, fieldset, blockquote {
	margin:0;
	padding:0;
}

/* ==================== | LAYOUT | ==================== */

html {
	font-size:16px;
	background:#FFF;
}
body {
	color:#222;
}
header {
	position:fixed;
	top:0;
	left:0;
	z-index:3; 
	width:100%; 
	height:10%; 
	background-color:#4679b2; 
	border-bottom:5px solid #DDD;
}
header h1 {
	color:#FFF;
	font-family:"Source Sans Pro",Arial,Helvetica,sans-serif;
	font-size:2.26em;
	margin:0;
	position:relative;
	top:20%;
	left:2%;
	font-weight:normal;
}
header h1 .small {
	font-size:0.85em;
}
#holder { /* aka - wrap */
	background:#FFF;
}
#header {}
#header .inner {}
#content .inner , #banners .inner, #footer .inner {
	position:relative;
	margin:0 auto;
}
#content {
	position:relative;
	z-index:2;
	padding:2.22em 10px 3em 10px;
	-moz-box-shadow:0 7px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow:0 7px 6px rgba(0,0,0,0.05);
	box-shadow:0 7px 6px rgba(0,0,0,0.05);
}
#footer {
	padding:1.833em 10px 0 10px;
	background:#78746D;
	color:#fefaee;
}


/* ==================== | CONTENT COLUMN | ==================== */

#content h1, #content h2, #content h3 {
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	color:#000; 
	text-align:center;
}
#content h1 {
	margin-bottom:0.36em;
	font-size:2.26em;
}
#content h2 {
	margin-bottom:0.416em;
	font-size:1.667em;
}
#content h3 {
	margin-bottom:0.4em;
	font-size:1.33em;
}
#content h4 {
	margin-bottom:0.4em;
	font-size:1em;
	font-weight:bold;
}
#content a {
	color:#d23600;
	text-decoration:none;
	overflow-wrap:break-word;
}
#content a:hover, #content a:focus, #content a:active {
	color:#980000;
}
#content h2 a, #content h3 a {
	color:#1675A1;
	text-decoration:none;
}
#content h2 a:hover, #content h2 a:focus, #content h2 a:active, #content h3 a:hover, #content h3 a:focus, #content h3 a:active {
	color:#d23600;
}
#content img {
	max-width:100%;
}
#content p, #content ul, #content dl, #content table {
	margin-bottom:1.5em;
	line-height:1.625em;
}
#content ul {
	list-style-type:circle;
	padding-left:1.3em;
}
#content ul ul {
	margin-bottom:0;
}
#content ol {
	padding-left:1.5em;
	padding-bottom:0.5em;
}

/* ==================== | LEGISLATION LIST STYLES | ==================== */

#vat-act ol {
	padding-left:1.5em;
	padding-bottom:0.5em;
}
#vat-act ol h1 {
	text-align:center;
}
#vat-act li {
	margin:0 0 1em 0;
}
#vat-act > ol > li {
	font-weight:bold;
	font-size:1.25em;
}
#vat-act > ol.level-1-font-normal > li {
	font-weight:normal;
}
#vat-act .p-pull-left {
	margin-left:-1.5em
}
#vat-act > ol > ol {
	list-style-type: none;	
}
#vat-act > ol > ol > li:before {
	content: "(" counter(section, decimal) ") "; 
	position: absolute;
	left: -2em;
}
#vat-act > ol > ol > li {
	counter-increment: section; 
	position: relative;
	left:1.25em;
}
#vat-act > ol > ol > ol {
	list-style-type: none;	
}
#vat-act > ol > ol > ol > li:before {
	content: "(" counter(subsection, lower-alpha) ") "; 
	position: absolute;
	left: -1.65em;
}
#vat-act > ol > ol > ol > li  {
	counter-increment:subsection;
	position: relative;
	left:1.25em;
}
#vat-act > ol > ol > ol > ol {
	list-style-type: none;	
}
#vat-act > ol > ol > ol > ol > li:before {
	content: "(" counter(item, lower-roman) ") "; 
	position: absolute;
	left: -2em;
}
#vat-act > ol > ol > ol > ol > li  {
	counter-increment:item;
	position: relative;
	left:1.25em;
}
#vat-act ol.list-style-ol-ul-ol-ol ul li {
	list-style-type: none;
}
#vat-act > ol > .list-style-ol-ul-ol-ol > ul > ol > li {
	list-style-type: none;
}
#vat-act > ol > .list-style-ol-ul-ol-ol > ul > ol > li:before  {
	content: "(" counter(subsection, lower-alpha) ") "; 
	position: absolute;
	left: -1.65em;
}
#vat-act > ol > .list-style-ol-ul-ol-ol > ul > ol > li  {
	counter-increment:subsection;
	position: relative;
	left:1.25em;
}
#vat-act > ol > .list-style-ol-ul-ol-ol > ul > ol > ol > li {
	list-style-type: none;
}
#vat-act > ol > .list-style-ol-ul-ol-ol > ul > ol > ol > li:before  {
	content: "(" counter(item, lower-roman) ") "; 
	position: absolute;
	left: -1.65em;
}
#vat-act > ol > .list-style-ol-ul-ol-ol > ul > ol > ol > li  {
	counter-increment:item;
	position: relative;
	left:1.25em;
}
#vat-act ul.list-style-ul-ol li {
	list-style-type: none;
}
#vat-act ul.list-style-ul-ol ol li {
	list-style-type: none;
}
#vat-act ul.list-style-ul-ol ol li:before  {
	content: "(" counter(subsection, lower-alpha) ") "; 
	position: absolute;
	left: -1.65em;
}
#vat-act ul.list-style-ul-ol ol li  {
	counter-increment:subsection;
	position: relative;
	left:1.25em;
}
#vat-act ul.list-style-ul-ol > ol > ol > li {
	list-style-type: none;
}
#vat-act ul.list-style-ul-ol > ol > ol > li:before  {
	content: "(" counter(item, lower-roman) ") "; 
	position: absolute;
	left: -1.65em;
}
#vat-act ul.list-style-ul-ol > ol > ol > li  {
	counter-increment:item;
	position: relative;
	left:1.25em;
}
#vat-act ul.list-style-ul-ol > ol > ol > ol > li {
	list-style-type: none;
}
#vat-act ul.list-style-ul-ol > ol > ol > ol > li:before  {
	content: "(" counter(section, upper-alpha) ") "; 
	position: absolute;
	left: -1.65em;
}
#vat-act ul.list-style-ul-ol > ol > ol > ol > li  {
	counter-increment:section;
	position: relative;
	left:1.25em;
}
#vat-act h2 {
	color:#000;
	text-align:left;
	font-weight:bold;
	padding-left:0.5em;
	font-size:1.25em;
	margin-bottom:0.25em;
}
#vat-act .row {
	margin-bottom:1em;
}
/* --- LIST COLORS --- 
#vat-act > ol > ol > li {
	color:red;
}
#vat-act > ol > ol > ol > li  {
	color:blue;
}
#vat-act > ol > ol > ol > ol > li  {
	color:green;
}
#vat-act ol.list-style-ol-ul-ol-ol ul li {
	color:purple;
}
#vat-act > ol > .list-style-ol-ul-ol-ol > ul > ol > li  {
	color:orange;
}
#vat-act > ol > .list-style-ol-ul-ol-ol > ul > ol > ol > li  {
	color:lime;
}
#vat-act ul.list-style-ul-ol ol li  {
	color:orange;
}
#vat-act ul.list-style-ul-ol > ol > ol > li  {
	color:green;
}
#vat-act ul.list-style-ul-ol > ol > ol > ol > li  {
	color:lime;
}
*/

/* ==================== | Docs page | ==================== */

.docs {
	background:#efefef;
}
.docs {
	padding-bottom:0;
}
.docs #content {
	padding-top:4em;
	padding-bottom:0.5em;
	min-width:1px; /* fix IE 7 */
}
.docs #content .inner {
	margin:0 auto;
}
@media (min-width: 800px) {
	.docs #content .inner {
		margin:0 3em 0 21em;
	}
}
.docs #home-banner h1 {
	border-bottom:1px solid #DAD3C9;
	padding-bottom:0.7em;
}
.docs-home-link {
	text-align:center;
}
@media (min-width: 800px) {
	.docs-home-link {
		display:none;
	}
}
.docs-home-link a {
	font-weight:normal !important;
}
.docs #content dl.docs-terms dt {
	margin:0 0 0.5em 0;
	font-weight:bold;
}
.docs #content dl.docs-arguments {
	margin:0 0 0 1.3em;
}
.docs #content dl.docs-arguments dt, .docs #content dl.docs-arguments dd {
	margin:0;
}
#docs-footer {
	margin-top:3em;
	border-top:1px solid #DAD3C9;
	padding-top:0.5em;
	font-size:0.88em;
}
#docs-footer p {
	margin-bottom:0;
}
#docs-nav {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:20em;
	height:90%;
	overflow:auto;
	border-right:1px solid #DAD3C9;
	z-index:3;
}
@media (min-width: 800px) {
	#docs-nav {
		display:block;
		top:10%;
		background:#EFEFEF;
	}
}

/* Docs Menu */
#docs-menu a {
	padding:10px 0 10px 42px;
	font-family:"Source Sans Pro",Arial,Helvetica,sans-serif;
	font-size:0.75em;
	font-weight:bold;
	text-decoration:none;
	color:#1675a1;
}
#docs-menu a:hover,
#docs-menu a.highlighted {
	color:#D23600;
}
#docs-menu h1 a {
	padding:20px 0 15px 20px;
	font-family:"Source Sans Pro",Arial,Helvetica,sans-serif;
	font-size:0.5em;	
}
#docs-menu h1 .title-date {
	font-family:"Roboto Condensed",Arial,Helvetica,sans-serif;
	font-size:0.80em;
}
#docs-menu > li {
	border-top:1px dashed #DAD3C9;
}
#docs-menu > li:first-child {
	border-top:0;
}
/* round button */
#docs-menu > li:last-child {
	text-align:center;
}
#docs-menu > li:last-child > a {
	margin:1.5em auto;
	display:inline-block;
	border:1px solid #dad3c9;
	padding:0.111em 0.666em;
	font-family:Lora,Georgia,'Times New Roman',Times,serif;
	font-size:0.88em;
	font-weight:normal;
	line-height:1.61em;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}
/* Make sub indicators align to the left of the item */
#docs-menu a span.sub-arrow,
#docs-menu ul a span.sub-arrow {
	position:absolute;
	top:50%;
	margin-top:-9px;
	margin-left:-32px;
	width:17px;
	height:17px;
	overflow:hidden;
	font:bold 16px/16px monospace !important;
	text-align:center;
	border:0;
	text-shadow:none;
	background:rgba(0,0,0,0.1);
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
}
/* Hide sub indicator "+" when item is expanded - we enable the item link when it's expanded */
#docs-menu a.highlighted span.sub-arrow:before {
	content:'-';
}
#docs-menu ul {
	padding-bottom:10px;
}
#docs-menu ul a {
	padding:4px 0 4px 28px;
	font-family:Lora,Georgia,'Times New Roman',Times,serif;
	font-size:0.75em;
	font-weight:normal;
	color:#1675a1;
}
#docs-menu ul a:hover {
	color:#D23600;
}
#docs-menu span.disabled {
	display:block;
	font-family:"Source Sans Pro",Arial,Helvetica,sans-serif;
	font-size:1em;
	color:#BBB1A3;
	text-transform:uppercase;
	font-size:1em;
}

#docs-menu .sub-menu a {
	text-indent:-27px;
	margin-left:27px
} 	/* source: http://stackoverflow.com/questions/2833068/text-indent-after-the-first-line-in-a-paragraph */


/* ==================== | SUB-MENU DROP DOWN FEATURE | ==================== */

.sm{position:relative;z-index:9999;}
.sm,.sm ul,.sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm li,.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/* ==================== | MISC | ==================== */

.hide {
	position:absolute;
	top:-9999px;
	left:-800px;
}
.align-left {
	float:left;
}
.notice, .success, .error {
	padding:0.3em 0.5em;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background:#FEF5A5;
}
.success {
	background:#C5NFEA5;
}
.error {
	line-height:1.75;
	background:#D50A0A;
	color:#fff;
}
